<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($EvaCotiza["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_evalua_coti.php?NumCotizaciones=$NumCotizaciones&n_requi=$n_requi&check1=$check1&des=$des&numcota=$numcota");
?>